
#centrecontent #news, #centrecontent #mediaReleases {
	float: left;
	width: 280px;
}

#centrecontent .newsLine {
	margin: 0 0 15px 0;
}

#centrecontent .newsLine p {
	margin: 0;
}

#centrecontent .newsLine p.newsTitle a {
	font: bold 1em verdana, arial, helvetica;
}

#centrecontent table {
	margin: 0 0 0 -10px;
}

#centrecontent table th, #centrecontent table td {
	text-align: left;
	padding: 0 0 0 10px;
}

#centrecontent table td {
	padding: 0 0 10px 10px;
}

#centrecontent .news_item .news_itemDate {
	font-weight: bold;
	margin: 0 0 10px 0;
}